Subject: Problem with identify.exe in ImageMagick 6.0.3
From: Ola Nilsson <[email-masked]>
To: [email-masked]
Date: Fri, 06 Aug 2004 22:44:42 +0200

Hello,

Since I was not able to find any record of this in the archive, I send
this to the list. With the latest ImageMagick version, 6.0.3, I get a
problem with identify.

<execution output>

$ wget www.motorsportsgraphics.com/Kevin_Floars.jpg
--22:39:15--  http://www.motorsportsgraphics.com/Kevin_Floars.jpg
           => `Kevin_Floars.jpg'
Resolving www.motorsportsgraphics.com... 208.55.164.44
Connecting to www.motorsportsgraphics.com[208.55.164.44]:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 75,426 [image/jpeg]

100%[========================================================>] 75,426        46.47K/s             

22:39:25 (46.47 KB/s) - `Kevin_Floars.jpg' saved [75426/75426]

$ identify.exe Kevin_Floars.jpg 
assertion "list_info != (LinkedListInfo *) NULL" failed: file "/home/harold/ports/ImageMagick/ImageMagick-6.0.3/magick/hashmap.c", line 1033
Aborted (core dumped)
$ identify.exe -version         
Version: ImageMagick 6.0.3 Sat Jul 17 2004 Q16 http://www.imagemagick.org
Copyright: Copyright (C) 1999-2004 ImageMagick Studio LLC

$

</execution output>

Anyone else noticed this?

Regards,
-- 
/Ola Nilsson

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/